@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
FONTS
*********************/
@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-thin.eot');
	src: url('../fonts/raleway-thin.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-thin.woff2') format('woff2'),
			 url('../fonts/raleway-thin.woff') format('woff'),
			 url('../fonts/raleway-thin.ttf') format('truetype'),
			 url('../fonts/raleway-thin.svg#ralewaythin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-thinitalic.eot');
	src: url('../fonts/raleway-thinitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-thinitalic.woff2') format('woff2'),
			 url('../fonts/raleway-thinitalic.woff') format('woff'),
			 url('../fonts/raleway-thinitalic.ttf') format('truetype'),
			 url('../fonts/raleway-thinitalic.svg#ralewaythin_italic') format('svg');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-extralight.eot');
	src: url('../fonts/raleway-extralight.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-extralight.woff2') format('woff2'),
			 url('../fonts/raleway-extralight.woff') format('woff'),
			 url('../fonts/raleway-extralight.ttf') format('truetype'),
			 url('../fonts/raleway-extralight.svg#ralewayextralight') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-extralightitalic.eot');
	src: url('../fonts/raleway-extralightitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-extralightitalic.woff2') format('woff2'),
			 url('../fonts/raleway-extralightitalic.woff') format('woff'),
			 url('../fonts/raleway-extralightitalic.ttf') format('truetype'),
			 url('../fonts/raleway-extralightitalic.svg#ralewayextralight_italic') format('svg');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-light.eot');
	src: url('../fonts/raleway-light.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-light.woff2') format('woff2'),
			 url('../fonts/raleway-light.woff') format('woff'),
			 url('../fonts/raleway-light.ttf') format('truetype'),
			 url('../fonts/raleway-light.svg#ralewaylight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-lightitalic.eot');
	src: url('../fonts/raleway-lightitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-lightitalic.woff2') format('woff2'),
			 url('../fonts/raleway-lightitalic.woff') format('woff'),
			 url('../fonts/raleway-lightitalic.ttf') format('truetype'),
			 url('../fonts/raleway-lightitalic.svg#ralewaylight_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-regular.eot');
	src: url('../fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-regular.woff2') format('woff2'),
			 url('../fonts/raleway-regular.woff') format('woff'),
			 url('../fonts/raleway-regular.ttf') format('truetype'),
			 url('../fonts/raleway-regular.svg#ralewayregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-italic.eot');
	src: url('../fonts/raleway-italic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-italic.woff2') format('woff2'),
			 url('../fonts/raleway-italic.woff') format('woff'),
			 url('../fonts/raleway-italic.ttf') format('truetype'),
			 url('../fonts/raleway-italic.svg#ralewayitalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-medium.eot');
	src: url('../fonts/raleway-medium.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-medium.woff2') format('woff2'),
			 url('../fonts/raleway-medium.woff') format('woff'),
			 url('../fonts/raleway-medium.ttf') format('truetype'),
			 url('../fonts/raleway-medium.svg#ralewaymedium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-mediumitalic.eot');
	src: url('../fonts/raleway-mediumitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-mediumitalic.woff2') format('woff2'),
			 url('../fonts/raleway-mediumitalic.woff') format('woff'),
			 url('../fonts/raleway-mediumitalic.ttf') format('truetype'),
			 url('../fonts/raleway-mediumitalic.svg#ralewaymedium_italic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-semibold.eot');
	src: url('../fonts/raleway-semibold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-semibold.woff2') format('woff2'),
			 url('../fonts/raleway-semibold.woff') format('woff'),
			 url('../fonts/raleway-semibold.ttf') format('truetype'),
			 url('../fonts/raleway-semibold.svg#ralewaysemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-semibolditalic.eot');
	src: url('../fonts/raleway-semibolditalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-semibolditalic.woff2') format('woff2'),
			 url('../fonts/raleway-semibolditalic.woff') format('woff'),
			 url('../fonts/raleway-semibolditalic.ttf') format('truetype'),
			 url('../fonts/raleway-semibolditalic.svg#ralewaysemibold_italic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-bold.eot');
	src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-bold.woff2') format('woff2'),
			 url('../fonts/raleway-bold.woff') format('woff'),
			 url('../fonts/raleway-bold.ttf') format('truetype'),
			 url('../fonts/raleway-bold.svg#ralewaybold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-bolditalic.eot');
	src: url('../fonts/raleway-bolditalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-bolditalic.woff2') format('woff2'),
			 url('../fonts/raleway-bolditalic.woff') format('woff'),
			 url('../fonts/raleway-bolditalic.ttf') format('truetype'),
			 url('../fonts/raleway-bolditalic.svg#ralewaybold_italic') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-extrabold.eot');
	src: url('../fonts/raleway-extrabold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-extrabold.woff2') format('woff2'),
			 url('../fonts/raleway-extrabold.woff') format('woff'),
			 url('../fonts/raleway-extrabold.ttf') format('truetype'),
			 url('../fonts/raleway-extrabold.svg#ralewayextrabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-extrabolditalic.eot');
	src: url('../fonts/raleway-extrabolditalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-extrabolditalic.woff2') format('woff2'),
			 url('../fonts/raleway-extrabolditalic.woff') format('woff'),
			 url('../fonts/raleway-extrabolditalic.ttf') format('truetype'),
			 url('../fonts/raleway-extrabolditalic.svg#ralewayextrabold_italic') format('svg');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-black.eot');
	src: url('../fonts/raleway-black.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-black.woff2') format('woff2'),
			 url('../fonts/raleway-black.woff') format('woff'),
			 url('../fonts/raleway-black.ttf') format('truetype'),
			 url('../fonts/raleway-black.svg#ralewayblack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-blackitalic.eot');
	src: url('../fonts/raleway-blackitalic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/raleway-blackitalic.woff2') format('woff2'),
			 url('../fonts/raleway-blackitalic.woff') format('woff'),
			 url('../fonts/raleway-blackitalic.ttf') format('truetype'),
			 url('../fonts/raleway-blackitalic.svg#ralewayblack_italic') format('svg');
	font-weight: 900;
	font-style: italic;
}

/*********************
GENERAL STYLES
*********************/
body {
	background: #e5e5e5;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	line-height: 1.333;
	letter-spacing: 0.02em; }

body:not(.single-atelier) article, .single-atelier .article-header {
	padding: 1.875rem 1.125rem 1.125rem; }

.off-canvas-content {
	background: #e5e5e5; }

.button {
	background-color: transparent;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.02em; }

.button:not(.button-alt) {
	border: 1px solid #252525;
	color: #252525; }

.button:not(.button-alt):focus, .button:not(.button-alt):hover {
	background-color: #252525;
	color: #fff; }

.button.button-alt {
	border: 1px solid #fff;
	color: #fff; }

.button.button-alt:focus, .button.button-alt:hover {
	background-color: #fff;
	color: #ec5f48; }

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1, h2, h3, h4, h5, h6 {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.125;
	text-transform: uppercase;
	letter-spacing: 0.01em; }

h1 { font-size: 1.875rem; } /* 30px */
h2 { font-size: 1.5rem; } /* 24px */
h3 { font-size: 1.25rem; } /* 20px */
h4 { font-size: 1.125rem; } /* 18px */
h5 { font-size: 1rem; } /* 16px */
h6 { font-size: 0.875rem; } /* 14px */

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

.page:not(.home) .article-header h1, .error404 .article-header h1 {
	margin-bottom: 1.5rem; }

p, li {
	font-size: 0.875rem; }

/*********************
FORM STYLES
*********************/
label {
	font-size: 0.9375rem;
	font-weight: 500;
	color: #252525; }

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea {
	background-color: #fafafa;
	border-radius: 5px;
	color: #000;
	margin-bottom: 0; }

input[type="checkbox"],
input[type="radio"] {
	margin-bottom: 0.25rem; }

[type="checkbox"] + label, [type="radio"] + label {
	vertical-align: top;
	width: 75%; }

.gfield:not(.gform_hidden) {
	margin-bottom: 1rem; }

.gfield_required {
	font-weight: 700;
	color: #ec5f48; }

.validation_error {
	margin: 0 0.9375rem 0.9375rem;
	padding: 0.9375rem;
	background-color: #ec5f48;
	font-weight: 700;
	color: #fff;
	border-radius: 5px; }

.instruction.validation_message, .gfield_description.validation_message {
	margin-top: 0.1875rem;
	padding: 0.1875rem 0.375rem;
	background-color: #ec5f48;
	font-weight: 700;
	color: #fff;
	border-radius: 5px; }

.ginput_container_number {
	width: 6.25rem; }

.row .row.gform_confirmation_wrapper {
	margin-left: auto;
	margin-right: auto; }

/*********************
HEADER STYLES
*********************/
.header {
	position: relative;
	background: url(../images/bg_header_home.jpg) no-repeat 50% top;
	background-size: cover;
	width: 100%; }

body:not(.single-atelier) .header {
	height: 0;
	padding-bottom: 75%; }

.header ul.off-canvas-list li {
  list-style: none; }

.header .button {
	padding: 0.5em 0.65em;
	border-color: #959595;
	font-size: 0.6875rem;
	font-weight: 800;
	color: #959595; }

.header .button:focus, .header .button:hover {
	background-color: #959595;
	color: #fff; }

#logo {
	width: 100%;
	max-width: 14rem; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar {
	width: 100%;
	padding: 1.5rem 1.75rem 1rem;
	background-color: rgba(0, 0, 0, 1);  }

body:not(.single-atelier) .top-bar {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.8); }

.top-bar ul {
	background-color: transparent; }

.top-bar .title-area {
  z-index: 1; }

.top-bar-left {
	width: 75%; }

.top-bar-right {
	width: 25%; }

.top-bar a {
	font-size: 1.125rem;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase; }

.top-bar .site-nav a {
	position: relative; }

.top-bar .site-nav a:after {
	content: '';
	position: absolute;
	display: block;
	left: 1rem;
	bottom: 0;
	width: 3.125rem;
	border-bottom: 1px solid #fff;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.top-bar .site-nav a:hover:after {
	opacity: 1; }

.menu-mobile {
	padding: 0.7rem 0.7rem 1rem;
	line-height: 1; }

.off-canvas-wrapper, .off-canvas {
	background-color: #ec5f47; }

.off-canvas li {
	position: relative;
	font-size: 1.125rem; }

.off-canvas .menu > li:after {
	content: '';
	position: absolute;
	display: block;
	left: 1rem;
	bottom: 0;
	width: 3.125rem;
	border-bottom: 1px solid #fff; }

.off-canvas .menu > li:not(.menu-text) > a {
	color: #fff;
	padding: 1.25rem 1rem; }

.off-canvas .button {
	border-color: #fff;
	color: #fff;
	margin: 1.25rem 1rem;
	padding: 0.65em 0.8em;
	font-size: 0.75rem;
	font-weight: 800; }

.off-canvas .button:focus, .off-canvas .button:hover {
	background-color: #fff;
	color: #ec5f47; }

.off-canvas-list ul {
  margin-left: 0; }

.off-canvas-list ul li a {
  border-bottom: 0px; }

.off-canvas-list ul .dropdown {
  margin-left: 20px; }

.mothership {
	position: absolute;
	top: 1.5rem;
	right: 1.75rem; }

.site-title {
	text-align: left; }

.top-bar-right.show-for-small-only ul.menu {
	float: right; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  background: #fafafa;
	padding: 0; }

body.single-atelier #content #main.columns {
	padding: 0; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.entry-content ul:not(.liste-ateliers):not(.gform_fields), .entry-content ol {
	margin-left: 1.125rem; }

.entry-content form ul {
	margin-left: 0; }

/* Accueil/Ateliers */

#accueil_intro {
	background-color: #ec5f47;
	color: #fff; }

#accueil_intro h1 {
	position: relative;
	font-size: 1.875rem;
	padding-top: 1.5rem; }

#accueil_intro h1:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 3.125rem;
	border-top: 1px solid #fff; }

#accueil_intro .entry-content {
	font-weight: 600; }

#accueil_intro a {
	color: #fff;
	text-decoration: underline; }

#accueil_intro a:hover {
	color: #fff;
	text-decoration: none; }

#accueil_ateliers {
	background: url(../images/bg_accueil-ateliers.png) repeat-x 50% top #fafafa; }

#accueil_ateliers h2 {
	position: relative;
	padding-top: 1.5rem; }

#accueil_ateliers h2:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 3.125rem;
	border-top: 1px solid #000; }

#accueil_ateliers header div:last-child {
	padding-top: 1.5rem; }

.boites-ateliers {
	margin-top: 1rem; }

.boite-ateliers {
	background: #fff;
	border-bottom: 5px solid #09a9c4;
	-webkit-box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1);
	-moz-box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1);
	box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1);
	height: 100%; }

.boite-ateliers-wrapper {
	margin-top: 0.75rem;
	margin-bottom: 0.75rem; }

.categorie-ateliers {
	height: 4.125rem;
	padding: 0.75rem 1.5rem;
	background: url(../images/bg_boite-ateliers.png) no-repeat left top #efefef;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center; }

.boite-ateliers h3 {
	width: 100%;
	margin: 0;
	font-size: 1.125rem;
	text-transform: none;
	text-align: center; }

.liste-ateliers {
	list-style: none;
	margin: 0;
	padding: 1.375rem 1.5rem;
	line-height: 1.2; }

.liste-ateliers .atelier {
	padding: 0 1.25rem;
	background: url(../images/ico_bullet.svg) no-repeat left 0.25rem;
	background-size: 7px 9px; }

.liste-ateliers .atelier:not(:last-child) {
	margin-bottom: 0.75rem; }

.liste-ateliers .atelier a {
	font-weight: 600;
	color: #272727;
	text-decoration: none; }

.liste-ateliers .atelier a:hover {
	color: #272727;
	text-decoration: underline; }

/* Atelier (single) */

.single-atelier article header {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #ec5f48;
	color: #fff; }

.single-atelier .row .article-header.row {
	margin-left: 0;
	margin-right: 0; }

.single-atelier h1.entry-title {
	margin-bottom: 1.375rem;
	position: relative;
	padding-top: 1.5rem; }

.single-atelier h1.entry-title:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 3.125rem;
	border-top: 1px solid #fff; }

.single-atelier article header .button {
	padding: 0.65em 0.8em;
	font-size: 0.75rem; }

#categories {
	font-size: 1.625rem;
	font-weight: 700;
	margin-bottom: 0.75rem;
	line-height: 1.1; }

#professeur-programme {
	font-size: 0.875rem;
	font-weight: 500; }

.single-atelier #description {
	padding: 0.375rem;
	background-color: #fafafa; }

.single-atelier #inscription {
	padding: 0 0.375rem 0.375rem;
	background-color: #fafafa; }

#mhs + #inscription {
	padding-top: 1.25rem;
	background-image: url(../images/bg_atelier_inscription.png);
	background-repeat: repeat-x;
	background-position: 50% top; }

.single-atelier #description > .row, .single-atelier #inscription > .row {
	padding: 1.375rem 0.125rem 0.75rem;
	margin: 0;
	background: url(../images/bg_boite-ateliers.png) no-repeat left top #fff;
	-webkit-box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1);
	-moz-box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1);
	box-shadow: 6px 4px 6px 0px rgba(26, 26, 26, 0.1); }

.single-atelier #description h2, .single-atelier #inscription h2 {
	position: relative;
	padding-top: 1.5rem;
	margin-top: 1.25rem; }

.single-atelier #description h2:after, .single-atelier #inscription h2:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 3.125rem;
	border-top: 1px solid #000; }

.single-atelier #mhs {
	padding: 1.875rem 1.125rem 1.125rem;
	background-color: #09a9c4;
	color: #fff; }

.single-atelier #mhs h2 {
	position: relative;
	padding-top: 1.5rem; }

.single-atelier #mhs h2:after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 3.125rem;
	border-top: 1px solid #fff; }

.filtre-placeholder {
	height: 2.4375rem;
	padding: .5rem;
	margin: 0 0 1rem;
	font-size: 1rem;
	font-family: inherit;
	line-height: normal;
	color: #0a0a0a;
	background-color: #fafafa;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 1px solid #cacaca;
	vertical-align: bottom;
}

/*********************
FOOTER STYLES
*********************/
.footer {
	clear: both; }

#inner-footer {
  padding: 1.875rem 1.125rem 1.125rem;
	background: #323232;
	color: #fff; }

#inner-footer p {
	font-size: 0.75rem; }

#inner-footer p.copyright {
	margin-bottom: 0; }

#partner-logos .column {
	padding: 0.9375rem; }

#partner-logos a {
	display: block;
	width: 100%;
	height: 100%; }

#partner-logos img {
	vertical-align: bottom; }

/*********************
FOUNDATION STYLES
*********************/

.row {
	max-width: 60rem; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

.gform_footer {
	padding-left: 0.9375rem;
	padding-right: 0.9375rem; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet.

Remember to add things that won't make sense to print at
the bottom. Things like nav, ads, and forms shouldbe set
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

@media only screen and (min-width: 40em) { /* 640px */

	h1 { font-size: 2.25rem; } /* 36px */
	h2 { font-size: 1.75rem; } /* 28px */
	h3 { font-size: 1.5rem; } /* 24px */
	h4 { font-size: 1.25rem; } /* 20px */
	h5 { font-size: 1.125rem; } /* 18px */
	h6 { font-size: 1rem; } /* 16px */

	#inner-footer, body:not(.single-atelier) article, .single-atelier .article-header {
		padding: 2.125rem; }

	body:not(.single-atelier) .header {
		padding-bottom: 56.25%; }

	.top-bar {
		padding: 3.75rem 1.75rem 1.5rem; }

	.top-bar-left, .top-bar-right {
		width: 100%; }

	.site-title {
		text-align: center; }

	.site-nav {
		margin-top: 1.5rem;
		text-align: center; }

	.site-nav ul li, .menu.medium-horizontal > li, .menu > li:not(.menu-text) > a {
		display: inline; }

	.menu {
		margin-right: -1rem; }

	.single-atelier article header {
		background-position: right bottom; }

	.single-atelier h1.entry-title {
		margin-bottom: 2rem; }

	.single-atelier article header .button {
		padding: 0.85em 1em;
		font-size: 0.9rem; }

	#categories {
		font-size: 1.875rem;
		margin-bottom: 1.25rem; }

	#professeur-programme {
		font-size: 1.125rem; }

	.single-atelier #description {
		padding: 0.75rem;	}

	.single-atelier #inscription {
		padding: 0 0.75rem 0.75rem;	}

	#mhs + #inscription {
		padding-top: 1.625rem; }

	.single-atelier #description h2, .single-atelier #inscription h2 {
		margin-top: 0; }

	.single-atelier #description > .row, .single-atelier #inscription > .row {
		padding: 1.375rem 0.75rem; }

	.single-atelier #description > .row .columns:first-child {
		border-right: 1px solid #000; }

	.single-atelier #description > .row .columns:nth-of-type(2), .single-atelier #inscription > .row .columns:nth-of-type(2):not(.gfield) {
		padding-top: 1.5rem; }

	.single-atelier #description > .row .columns:last-child, .single-atelier #inscription > .row .columns:last-child:not(.gfield) {
		padding-top: 1.5rem; }

	.single-atelier #mhs {
		padding: 2.125rem; }

	.single-atelier #mhs ul {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2; }

	.single-atelier #mhs li {
		break-inside: avoid-column;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid; }

	#partner-logos a {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center; }

}

@media only screen and (min-width: 57.5em) { /* 920px */

	h1 { font-size: 2.5rem; } /* 40px */
	h2 { font-size: 1.875rem; } /* 30px */
	h3 { font-size: 1.5rem; } /* 24px */
	h4 { font-size: 1.25rem; } /* 20px */
	h5 { font-size: 1.125rem; } /* 18px */
	h6 { font-size: 1rem; } /* 16px */

	body:not(.single-atelier) article, .single-atelier .article-header {
		padding: 3.125rem; }

	#inner-footer {
		padding: 2.375rem 3.125rem 1.875rem; }

	.top-bar {
		padding: 3.75rem 3.75rem 1.5rem; }

	.top-bar-left, .top-bar-right {
		width: auto; }

	.mothership {
		right: 3.75rem; }

	.site-title {
		text-align: left; }

	.site-nav {
		margin-top: 0;
		text-align: left; }

	.site-nav ul li, .menu.medium-horizontal > li {
		display: table-cell; }

	.menu > li:not(.menu-text) > a {
		display: block; }

	.single-atelier .article-header div:last-child {
		padding-top: 1.5rem; }

	.single-atelier #description {
		padding: 1.25rem;	}

	.single-atelier #inscription {
		padding: 0 1.25rem 1.25rem;	}

	#mhs + #inscription {
		padding-top: 2.125rem; }

	.single-atelier #description > .row, .single-atelier #inscription > .row {
		padding: 1.875rem 1.25rem; }

	.single-atelier #mhs {
		padding: 3.125rem; }

		.liste-regions, .liste-mhs, .liste-public-cible, .filtre-placeholder {
			display:inline-block;
			width: 50%;
		}

		.choix-filtre {
			display:inline-block;
			width: 47%;
			margin-right:2%
		}
}

@media only screen and (min-width: 60em) { /* 960px */

	body:not(.single-atelier) .header {
		height: 28.75em;
		padding-bottom: 0; }

	.single-atelier article header {
		min-height: 22.5rem; }

}
